#header .gnb#lang-fr ul li a,#header .gnb#lang-de ul li a{padding:8px 19px 6px}

.dropdown{position:relative;display:inline-block}

.dropdown-content{display:none;position:absolute;min-width:210px;z-index:1;background:transparent;}

.dropdown-content a{color:#000;padding:12px 16px;text-decoration:none;display:block}

.fixed .dropdown-content{background:#fff;}

#header ul.dropdown-content li a{color:#fff;}

.fixed .dropdown-content{background:#fff;}

.dropdown:hover .dropdown-content{display:block}

#safe-modal.modal{max-width:890px;border-radius:0; width:980px;}

.video-popup iframe{width:100%}

.modal-content .image-safe img{width:100%}

.jquery-modal.blocker.current{z-index:9999}

.section-download{margin-top:30px;text-align:center}

.section-download .col-6{width:49%;display:inline-block;vertical-align:top}

.section-download p{font-size:13px;padding-top:10px}

.section-download #lag-jp p{font-size:12px}

.section-download h3{border-bottom:1px solid #000;display:inline-block;font-weight: 6©¬00;}

.image-safe,.video-popup{margin-bottom:40px}

ul.list-download{margin-top:30px}

ul.list-download li{display:inline-block;width:10%;margin:0 5px;top:0px;  transition:all 1s linear;}

ul.list-download li:hover {position: relative;top: -5px;}

ul.list-download li img{width:100%}

p.contact-us{margin-top:50px;margin-bottom:20px;text-align:right;font-size:15px;color:#2c6a94}

p.contact-us a{color:#2c6a94;font-size:15px;font-family: 'roboto-medium','Helvetica Neue','Helvetica','Arial',sans-serif;}

p.icon-video{text-align:right}

p.icon-video img{width:150px}